@import 'utils/fonts.scss';
@import 'utils/colours.scss';

.sidebar {
  flex: 20%;
  width: 100%;
  margin: 0;
  padding: 0;
  background: $japaneseIndigo;
}

.sidebar .accordion-item {
  color: white;
  background: $japaneseIndigo;
  font-size: 16px;
  font-family: $appFont;
}

.sidebar .accordion-header {
  margin: 0%;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: left;
}

.sidebar .accordion-header #icon {
  flex: 15%;
}

.sidebar .accordion-header #title {
  flex: 85%;
}

.sidebar .accordion-button {
  color: white;
  background: $japaneseIndigo;
}

.sidebar .accordion-button:hover {
  cursor: pointer;
  color: white;
  background: $bigStone;
}
